@charset "utf-8";

body {
	background-color: #F7F5E8;
	background-image: url(../img/bground_tile.jpg);
	background-repeat: repeat-y;
	background-position: center;
	margin: 0 auto;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	height: 100%;
}




/* The CSS that's required to position the footer */
 
	html
	{
		height: 100%;
	}
 
	#footer
	{
		position: relative;
		margin: -7.5em auto 0 auto;
	}
 
	/* A CSS hack that only applies to IE -- specifies a different offset for the footer */
 
	* html #footer
	{
		margin-top: -7.4em;
	}






form {margin:0px; padding:0px;}
.wrapper_body {
	background: url(../img/bground_top_sides.png) no-repeat center top;
}
.wrapper_body2 {background-image: url(../img/flower_bg2.jpg);background-position: center top;background-repeat: no-repeat;margin: 0 auto;}

.wrapper {
	margin: 0 auto;
	width: 1000px;
	position: relative;
	min-height: 100%;
}

* html .wrapper
	{
		height: 100%;
	}


.header {
	margin: 0px auto;
	width: 998px;
	height: 187px;
	background: url(../img/bground_header.jpg) no-repeat center top;
	padding: 0px;
	border-bottom: 2px solid #C07F0E;
}



/*New Homepage Styles*/
.flower3 {
	margin:0px 0px 25px 18px;
	float: left;
	padding: 0px;
	background: url(../img/flower_box_3.jpg) no-repeat left top;
	height: 350px;
	width: 300px;
}
.flower3 p {
	font: bold 13px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	margin: 0px;
	padding: 3px 15px 0px;
	text-align: center;
}

.flower3 img {
	margin:10px;
}


.flower {
	margin:0px 0px 10px 15px;
	float: left;
	padding: 0px;
	background: url(../img/flower_box.jpg) no-repeat left top;
	height: 275px;
	width: 230px;
}

.flower_winner {background-color: #407e3c; width: 300px;margin:10px; float: left; padding:5px;}
.flower_winner_copy {
	width: 600px;
	margin:10px;
	float: left;
	padding:5px;
}
.flower_winner_copy p {
	margin: 10px 0px;
	font-size: 18px;
	color: #666;
}

.flowerRunnerUpNumber {
	width: 85px;
	margin:10px 5px;
	float: left;
	padding:5px;
	text-align: center;
}
.flowerRunnerUpImage {background-color: #407e3c; width: 200px;margin:10px 5px; float: left; padding:5px;}
.flowerRunnerUpCopy {
	width: 375px;
	margin:10px;
	float: left;
	padding:5px;
}
.flowerRunnerUpCopy p {
	margin: 10px 0px;
	font-size: 18px;
	color: #666;
}

.displayGarden {
	background-color: #407e3c;
	margin:0px 20px 15px;
	float: left;
	padding: 5px;
}

.flower img {
	padding: 10px 10px 0px 12px;
	margin: 0px;
}
.flower_name {font-weight: bold;padding: 5px;font-size: 12px;text-align: center;color: #000000;background-color: #baff19;margin: 1px;}
.flower_vote {color: #fff;text-align: center;font-family: Georgia, "Times New Roman", Times, serif;	font-size: 14px;font-weight: bold;}
.flower_vote a {color: #fff;text-decoration: none;display: block;background-color: #11410e;padding: 5px 5px;margin: 3px 0px;}

.flower_award {text-align: center;background-color: #cb358e;margin: 5px 0px 0px 0px;padding: 3px;color: #ffffff;font-weight: bold;}
.vote_text, .vote_phone {min-height: 380px;}
.vote_text {
	width: 330px;
	padding: 0px;
	float: left;
	margin: 10px 0px 0px 15px;
	height: 550px;
	border-right: 2px solid #F15F29;
}
.vote_text h4 {margin: 0;padding: 0;background-color: #eebb72;padding: 3px;}
.vote_text ol li, .vote_phone ol li {padding: 0px 10px 5px 0px;}
.vote_text ol li ul li {padding: 5px 0px 0px 0px;}
.vote_phone {
	width: 330px;
	padding: 0px;
	float: left;
	margin: 10px 0px 0px 15px;
	border-right: 2px solid #F15F29;
	height: 550px;
}

.vote_share {
	width: 280px;
	padding: 0px;
	float: left;
	margin: 10px 0px 0px 15px;
	height: 550px;
	text-align: left;
}




.vote_phone h4 {margin: 0;padding: 0;background-color: #eebb72;padding: 3px;}
.vote_text h4, .vote_phone h4 {color: #C84928;font-size: 16px;text-align: left;}
.check_back {color: #C84928;font-size: 16px;font-weight: bold;padding-top: 10px;}
.check_back a {color: #c69305;}
h1 {
	color: #000000;
	font-size: 24px;
	margin: 0px 0px 2px;
	font-style: italic;
	padding: 0px;
	text-align: left;
	font-weight: bold;
}
h2 {
	color: #407e3c;
	font-size: 14px;
	margin: 0px 0px 10px;
	padding: 0px;
	text-align: left;
	font-style: italic;
	font-weight: normal;
}
h2 a {color: #c84928;}

h3 {
	font-size: 14px;
	color: #000000;
	margin: 0px 0px 2px;
	font-style: italic;
	padding: 0px;
	text-align: left;
	font-weight: bold;
}

.info {
	margin: 20px 15px 0px;
	padding: 0px;
}
.info h3 {margin: 20px 0px 0px 0px;color: #c84928;}
.info p {margin: 0px 0px 0px 22px;font-size: 14px;color: #666;}
.grid {margin: 10px 0px 0px 25px;}

#footer {
	padding: 0px;
	margin: 0px;
	margin: 0px auto;
	width: 998px;
}

.footerBar {
	padding: 10px 0px;
	text-align: left;
	border-top: 2px solid #C07F0E;
	margin: 0px 0px 0px 1px;
	width: 998px;
	background: #F78E23 url(../img/footer_tile.jpg) repeat left top;
}

.footerBar p {
	margin: 0px 10px;
	padding: 0px;
	font-style: italic;
	font-weight: normal;
	color: #F15F29;
}


.clear {clear: both;}
.bottom_shout {
	text-align: left;
	font-size: 22px;
	font-weight: bold;
	color: #F79122;
	padding: 20px 0px 20px;
}
.grid_title {letter-spacing: 1px;color: #000000;}

.winnerTitle {
	font-size: 26px;
	font-weight: bolder;
	color: #000000;
}
.winnerRunnerUpTitle {
	font-size: 26px;
	margin-left:350px;
	font-weight: bolder;
	color: #000000;
}


/**************************************************************
   Top Block Menu
 **************************************************************/

#menu {
	padding: 155px 30px 0 180px;
	height: 30px;
}

#menu ul {
	width: 100%;
	margin: 0;
	padding: 0;
	text-align: center;
}

#menu ul li {
	display: inline;
	margin: 0;
	padding: 0;
	list-style: none;
	text-align:center;
}

#menu ul li a {
	float: left;
	font: bold 15px Georgia, "Times New Roman", Times, serif;
	letter-spacing: 0.1em;
	color: #C0800F;
	border-left: 1px solid #C0800F;
	text-decoration: none;
	padding-right: 28px;
	padding-left: 28px;
}

#menu ul li a span {
	display: block;
	padding: 10px 0px;
}

#menu ul li a:hover,
#menu ul li a.here {
	color: #ffffff;
}
.homeFlowers {
	margin: 20px 15px 0px;
	padding: 0px;
	clear: both;
}

.homeFlowers a, .homeFlowers a:active, .homeFlowers a:visited,.homeFlowers a:link{
	text-decoration:none;
	color:#000000;
}

.homeFlowers a:hover{
	color:#1A885B;
}

.facebookLink {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 230px;
}

.facebookLink img{
	margin: 0px;
	padding: 5px;
	float: left;
}

.facebookLink p {
	font-size: 18px;
	color: #000000;
	margin: 0px;
	padding: 10px 5px;
	float: left;
}

.facebookLink a, .facebookLink a:active, .facebookLink a:link, .facebookLink a:visited {
	color: #000000;
	text-decoration:none;
}
.facebookLink a:hover {
	color: #000000;
	text-decoration:underline;
}


.VotingOpen {
	width: 950px;
	margin: 10px 0px 10px 15px;
	padding: 10px 0px 10px;
	font-size: 18px;
	text-align: center;
	font-weight: bold;
	background: #F15F29;
	color: #FFFFFF;
	font-style: italic;
}

.VotingOpen a, .VotingOpen a:visited, .VotingOpen a:active, .VotingOpen a:link {
	color: #FFFFFF;
	text-decoration:underline;
}

.VotingOpen a:hover {
	color: #FFFFFF;
	text-decoration:underline;
}

.voting {
	margin: 0px 0px 20px;
	padding: 0px;
}

/**************************************************************
   What is AGA
 **************************************************************/
.whatIsAGA {
	margin: 0px 0px 10px 20px;
	padding: 10px 0px;
	width: 900px;
}
.whatIsAGA h1 {
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	margin: 0px;
	padding: 0px 0px 5px;
	text-align: left;
}
.whatIsAGA p {
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	margin: 0px;
	padding: 0px;
	line-height: 16px;
}

.LGrid {
	margin: 0px;
	padding: 0px 0px 10px;
	float: left;
	width: 740px;
}
.rightSide {
	margin: 0px 0px 20px;
	padding: 0px;
	float: right;
	width: 225px;
}
.chartHolder {
	margin: 20px auto 10px;
	padding: 0px;
}


/**************************************************************
   Pop-up Window Styles
 **************************************************************/
.detailsWindow h5 {
	color: #000000;
	font-size: 14px;
	margin: 0px;
	padding: 0px;
	text-align: left;
}

.detailsWindow h1 {
	color: #db4e2c;
	font-size: 16px;
	margin: 0px 0px 10px 0px;
	font-style: italic;
	padding: 0px;
	text-align: left;
}

.detailsWindow .specTable {
	padding: 0px;
	width: 99%;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}

.detailsWindow .specTable table {
	margin: 0px auto;
	padding: 0px;
	width:98%;
	color: #666666;
	border: 1px solid #CCCCCC;
	border-collapse:collapse;
}

.detailsWindow .specTable tbody {text-align:center;}
.detailsWindow .specTable th {
	border: 1px solid #CCCCCC;
	background: url(../Images/title_grad.jpg) repeat left top;
	vertical-align:bottom;
	font-weight:bold;
	text-align:center;
	margin: 0px;
	padding: 5px 10px;
}
.detailsWindow .specTable td {
	border: 1px solid #CCCCCC;
	margin: 0px;
	padding: 10px 5px;
	vertical-align: top;
	text-align: left;
}
.detailsWindow .specTable td.LabelCol {
	border: 1px solid #CCCCCC;
	text-align:right;
	padding: 10px 5px;
	background: #db4e2c;
	color: #FFFFFF;
	vertical-align: top;
	margin: 0px;
	width: 125px;
}

.detailsWindow .sideRight {
	float: right;
	margin: 0px;
	padding: 10px;
}

/**************************************************************
   Cold Fusion Custom Ajax Styles
 **************************************************************/

/* Tooltip */
.yui-tt {
	color: #444;
	font-size:110%;
	border: 2px solid #FF5E34;
	background-color: #FFF;
	padding: 10px;
	width:250px;
}

.yui-tt h1 {
	color: #db4e2c;
	font-size: 16px;
	margin: 0px 0px 10px 0px;
	font-style: italic;
	padding: 0px;
	text-align: left;
}

.yui-tt h5 {
	color: #000000;
	font-size: 14px;
	margin: 0px;
	padding: 0px;
	text-align: left;
}

/* CFGrid */
.x-grid-hd-text {font-weight: bold;border-bottom: 1px solid #ccc;padding: 5px;}
.x-grid-row-selected {color: #000000; background-color: #ff0000;}
.x-dlg .x-dlg-hd {color: #000000;}
.x-grid-row td {color: #000000; padding-top:2px; padding-bottom:2px;}
.x-grid-hd-text {color: #000000;}
.x-grid-row-over td { color: #000000;}

/**************************************************************
   PollEverywhere Custom Widget Styles
 **************************************************************/

.chartHolder .peBranding {
	display: none;
}



.chartHolder .pe_multiple_choice_poll_222302.peWidget.peBranded{
   border:none;
   width:100%;
   margin:0px;
 }
 
.chartHolder .pe_multiple_choice_poll_222302.peWidget .peMultipleChoicePoll .peOptions a.peOption:hover{
	background: url(../img/vote_on.png) no-repeat left top;
	
}

.chartHolder .pe_multiple_choice_poll_222302.peWidget a{
	color:#000000;
	background: url(../img/vote.png) no-repeat left top;
	font: 16px Verdana, Arial, Helvetica, sans-serif;
	width: 233px;
	height:48px;
	text-decoration:none;
}

.chartHolder .pe_multiple_choice_poll_222302.peWidget .peMultipleChoicePoll .peOptions a.peOption{
	color:#000000;
	
}


.chartHolder .pe_multiple_choice_poll_222302.peWidget .peMultipleChoicePoll .peOptions .peOption {
	padding: 25px 20px 0px 65px;
}


.chartHolder .pe_multiple_choice_poll_222302.peWidget table,{
	width:300px;
	border:none;
}

.chartHolder .pe_multiple_choice_poll_222302.peWidget td{
	width: 50%;
	text-align:left;
	color:#FF0000;
}


.detailsWindow .sideLeft {
	float: left;
	width: 350px;
	margin: 0px;
	padding: 0px;
}
.vote_text p {
	margin: 0px;
	padding: 10px 0px 0px 15px;
}

.hrOrange {
	width:95%;
	height: 1px;
	padding:0;
	margin:20px auto 0px;
	background: #F78E23;
}
.whatIsAGA .Tweets {
	clear: both;
	width: 100%;
	height: 225px;
	margin: 0px;
	padding: 0px;
	overflow: scroll;
	background: #FBF9EC;
}
.whatIsAGA .Tweets h3{
	font-size:13px;
	color: #000000;
	margin: 0px;
	padding: 5px 0px 0px;
}

.whatIsAGA .Tweets p{
	font-size:12px;
}

.whatIsAGA .Tweets h5{
	font-size:9px;
	font-style:italic;
	padding:0;
	margin:3px 0 10px 0;
}

.whatIsAGA .Tweets p a {
	color: #F78E23;
}
.whatIsAGA .Tweets h3 a {
	color: #F78E23;
}
.whatIsAGA .Tweets .hrOrange {
	width:100%;
	height: 1px;
	padding:0;
	margin:0px auto 5px;
	background: #F78E23;
}

.flower p {
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	margin: 0px;
	padding: 12px 17px 0px;
	text-align: center;
}
.vote_share .home_tweets {
	margin: 0px;
	padding: 5px;
	width: 260px;
	border: 2px solid #F3D03A;
	background: url(../img/tweet_tile.jpg) repeat-x left top;
}
.vote_share .home_tweets .tweetHead {
	background: url(../img/Twitter_logo.png) no-repeat left top;
	height: 40px;
	margin: 0px 0px 5px;
	padding: 13px 0px 0px 55px;
	font: bold 16px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	border-bottom: 1px solid #000000;
}


.vote_share .home_tweets .tweetHead a,
.vote_share .home_tweets .tweetHead a:active,
.vote_share .home_tweets .tweetHead a:link,
.vote_share .home_tweets .tweetHead a:visited{
	color: #000000;
	text-decoration:none;
}

.vote_share .home_tweets .tweetHead a:hover{
	color: #000000;
	text-decoration:underline;
}


#footerFlowers {
	position: absolute;
	height: 194px;
	width: 144px;
	background: url(../img/footer_flowers.png) no-repeat left top;
	margin: 0px 0px 0px 930px;
}
.tweet {
	background: url(../img/bullet.png) no-repeat left top;
	padding: 2px 0px 5px 25px;
	font: italic 11px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	margin: 0px 0px 10px;
	border-bottom: 1px dashed #F3D03A;
}
.tweet p{
	font: italic 11px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}
.tweet a, .tweet a:active, .tweet a:link, .tweet a:visited {
	font: italic 11px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration:underline;
}
.tweet a:hover{text-decoration:none;}
.voteItem {
	margin: 0px;
	padding: 10px 0px;
}
.resultImage {
	margin: 20px auto 10px;
	padding: 0px;
	height: 206px;
	width: 206px;
}
.resultThanks {
	font: bold normal 18px Verdana, Arial, Helvetica, sans-serif;
	color: #1A885B;
	text-align: center;
	margin: 0px 0px 10px;
	padding: 0px;
}
.reslutThanksDetails {
	font: normal 13px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	margin: 0px 5px 10px;
	padding: 0px;
	text-align: center;
}
.Tweets {
	margin: 0px;
	padding: 0px;
	text-align: left;
}
.runnerUp {
	margin: 0px;
	font-size: 14px;
	color: #666;
	width: 310px;
	line-height: 18px;
}
h4 {
	font-size: 16px;
	font-weight: bold;
	color: #F15F29;
}
.PRItem{
	margin: 0px 0px 10px;
	padding: 0px 10px 5px;
	border-bottom: 1px dotted #9C9159;
}

.PRTitle {
	margin: 20px 0px;
	padding: 5px 10px;
	font-size: 18px;
	text-align: left;
	font-weight: bold;
	background: #F15F29;
	color: #FFFFFF;
	font-style: italic;
}



/***********************************************/
/* Styled Table Includes Grad Head & Side      */
/***********************************************/ 

.specTable {
	padding: 10px 0px;
	margin: 0;
}

.specTable table {
	margin: 0px;
	padding: 0px;
	color: #444444;
	border: 1px solid #407e3c;
	border-collapse:collapse;
	font-size:11px;
}

.specTable tbody {text-align:center;}
.specTable th {
	border: 1px solid #407e3c;
	vertical-align:bottom;
	font-weight:bold;
	text-align:center;
	margin: 0px;
	padding: 5px 10px;
	color: #FFFFFF;
	background: #407e3c;
}
.specTable td {
	border: 1px solid #407e3c;
	margin: 0px;
	padding: 5px;
	vertical-align: top;
}
.specTable td.LabelCol {
	border: 1px solid #407e3c;
	text-align:right;
	padding: 10px 3px 0px 0px;
	color: #444444;
	vertical-align: top;
	margin: 0px;
}
